@charset "utf-8";

/*================================================================================

	// schedule

================================================================================*/


ul#weeklySchedule {
	margin-bottom:20px;
	width:708px;
}

ul#weeklySchedule li {
	float:left;
	display:block;
	width:101px;
	text-align:center;
}

ul#weeklySchedule li a {
	display:block;
	width:100px;
	height:40px;
	padding:10px 0 0;
	background:url(../images/weekly-bg1.png) no-repeat left top;
	text-decoration:none;
	color:#fff;
	text-shadow:#000 1px 1px 0;
	overflow:hidden;
}

ul#weeklySchedule li a:hover {	background:url(../images/weekly-bg2.png) no-repeat left top;}

ul#weeklySchedule li.now a { font-weight:bold;}
ul#weeklySchedule li.sat a { color:#09C;}
ul#weeklySchedule li.sun a { color:#FF4D4D;}



ul.girls5 {
	padding-left:4px;
}

ul.girls5 li {
	width:140px;
	float:left;
	margin-bottom:10px;
}

ul.girls5 li figure {
	position:relative;
	background:url(../../common/images/girl_bg.png);
	padding:5px;
	width:120px;
	margin:0 auto;
}


ul.girls5 li figure img.iconNew {
	position:absolute;
	top:143px;
	left:5px;
	z-index:2;
}

ul.girls5 li figure figcaption ul {
	padding-top:5PX;
}

ul.girls5 li figure figcaption ul li {
	text-align:center;
	width:120px;
	padding:2px 0;
	margin-bottom:0;
}


ul.girls5 li figure figcaption ul li.name {
	font-size:93%;
}

ul.girls5 li figure figcaption ul li.spec {
	font-size:93%;
}
ul.girls5 li figure figcaption ul li.time {
	font-size:93%;
	display:block;
	background: url(../../common/images/comment_bg.png) repeat bottom;
	width:110px;
	padding: 3px 5px;
	margin-bottom:2px;
	color: #fff;
}

ul.girls5 li figure figcaption ul li.icon {
	width:59px;
	height:20px;
	line-height:20px;
	padding:0;
	margin-bottom:2px;
	font-size:85%;
	color: #fff;
}

ul.girls5 li figure figcaption ul li.icon1 {	float:left;		background:#8d1313;}
ul.girls5 li figure figcaption ul li.icon2 {	float:right;	background:#d1a038;}
ul.girls5 li figure figcaption ul li.icon3 {	float:left;		background:#631577;}
ul.girls5 li figure figcaption ul li.icon4 {	float:right;	background:#213d7c;}







ul.girls4 {
	padding-left:4px;
}

ul.girls4 li {
	width:175px;
	float:left;
	margin-bottom:5px;
}


ul.girls4 li figure {
	position:relative;
	background:url(../../common/images/girl_bg.png);
	padding:5px;
	margin:0 auto;
	width:160px
}


ul.girls4 li figure img.iconNew {
	position:absolute;
	top:196px;
	left:45px;
	z-index:2;
}

ul.girls4 li figure figcaption ul {
	padding-top:5px;
}

ul.girls4 li figure figcaption ul li {
	text-align:center;
	width:160px;
	padding:2px 0;
	margin-bottom:0;
}


ul.girls4 li figure figcaption ul li.name {
}

ul.girls4 li figure figcaption ul li.spec {
	font-size:93%;
}
ul.girls4 li figure figcaption ul li.time {
	font-size:100%;
	display:block;
	background: url(../../common/images/comment_bg.png) repeat bottom;
	width:150px;
	padding: 3px 5px;
	margin-bottom:2px;
	color: #fff;
}

ul.girls4 li figure figcaption ul li.icon {
	width:79px;
	height:20px;
	line-height:20px;
	padding:0;
	margin-bottom:2px;
	color: #fff;
}

ul.girls4 li figure figcaption ul li.icon1 {	float:left;		background:#8d1313;}
ul.girls4 li figure figcaption ul li.icon2 {	float:right;	background:#d1a038;}
ul.girls4 li figure figcaption ul li.icon3 {	float:left;		background:#631577;}
ul.girls4 li figure figcaption ul li.icon4 {	float:right;	background:#213d7c;}















ul.girls3 {
	padding-left:9px;
}

ul.girls3 li {
	width:230px;
	float:left;
	margin-bottom:5px;
}


ul.girls3 li figure {
	position:relative;
	background:url(../../common/images/girl_bg.png);
	padding:5px;
	width:215px;
	height:230px;
	margin:0 auto;
}

ul.girls3 li figure img {
	float:left;
	margin-bottom:5px;
}

ul.girls3 li figure img.iconNew {
	position:absolute;
	top:141px;
	left:5px;
	z-index:2;
}

ul.girls3 li figure figcaption {
	float:right;
	width:89px;
	height:160px;
	overflow:hidden;
	zoom: 100%;
}

ul.girls3 li figure figcaption:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: " ";
}


ul.girls3 li figure figcaption ul {
}

ul.girls3 li figure figcaption ul li {
	padding:2px 0;
	margin-bottom:0;
	width:89px;
}


ul.girls3 li figure figcaption ul li.name { font-size:85%;}
ul.girls3 li figure figcaption ul li.tall {	font-size:93%;}
ul.girls3 li figure figcaption ul li.age {	font-size:93%;}
ul.girls3 li figure figcaption ul li.spec {	font-size:93%;}
ul.girls3 li figure figcaption ul li.time {	font-size:93%; text-align:center; background: url(../../common/images/comment_bg.png) repeat bottom; color: #fff;}
ul.girls3 li figure figcaption ul li.comment {	font-size:85%;}

ul.girls3 li figure figcaption ul li.icon {
	position:absolute;
	width:106px;
	height:20px;
	text-align:center;
	line-height:20px;
	padding:0;
	color: #fff;
}

ul.girls3 li figure figcaption ul li.icon1 {	top:194px; left:5px;	background:#8d1313;}
ul.girls3 li figure figcaption ul li.icon2 {	top:194px; right:5px;	background:#d1a038;}
ul.girls3 li figure figcaption ul li.icon3 {	top:216px; left:5px;	background:#631577;}
ul.girls3 li figure figcaption ul li.icon4 {	top:216px; right:5px;	background:#213d7c;}


 p.no-work {
	line-height: 40px;
	text-align: center;
}
p.comment {
	background: url(../../common/images/comment_bg.png) repeat;
	font-size: 13px;
	text-align: center;
	margin: 0px 0px 5px;
	color: #fff;
	height: 23px;
    line-height: 23px;
}
.girls3 p.comment {
	font-size: 13px;
	text-align: left;
	margin: 0px 0px 3px;
	padding: 0 5px;
}


/*================================================================================

	// schedule no-comment

================================================================================*/


ul.girls5 li.no-comment figure img.iconNew {
	position:absolute;
	top:115px;
	left:5px;
	z-index:2;
}


ul.girls4 li.no-comment figure img.iconNew {
	position:absolute;
	top:168px;
	left:45px;
	z-index:2;
}




ul.girls3 li.no-comment figure {
	position:relative;
	background:url(../../common/images/girl_bg.png);
	padding:5px;
	width:215px;
	height:210px;
	margin:0 auto;
}


ul.girls3 li.no-comment figure img.iconNew {
	position:absolute;
	top:116px;
	left:5px;
	z-index:2;
}

ul.girls3 li.no-comment figure figcaption ul li.icon1 {	top:172px; left:5px;	background:#8d1313;}
ul.girls3 li.no-comment figure figcaption ul li.icon2 {	top:172px; right:5px;	background:#d1a038;}
ul.girls3 li.no-comment figure figcaption ul li.icon3 {	top:194px; left:5px;	background:#631577;}
ul.girls3 li.no-comment figure figcaption ul li.icon4 {	top:194px; right:5px;	background:#213d7c;}
 